p{
    width: 100px;
    height: 40px;
    border: 1px solid gray;
    border-radius: 5px;
    box-sizing: border-box;

    a{         
        width: 40px;
        height: 40px;
        text-decoration: none;
        svg{

        }
    }
}
